@media (max-width: 1365.98px) {
  .hero-section .content-details {
    padding-left: 60px;
    padding-top: 170px;
  }
  .invest-us .content-details {
    padding-right: 50px;
    padding-left: 60px;
  }
  .hero-section .global-box a {
    font-size: 14px;
  }
}
@media (max-width: 1199.98px) {
  header .navbar {
    padding-top: 20px;
  }
  header ul li a {
    font-size: 13px;
  }
  header ul li {
    margin-right: 20px;
  }
  .hero-section .content-details {
    padding-left: 15px;
  }
  .hero-section .realstate-investment {
    left: -60px;
  }
  .hero-section .content-details .title h1 {
    font-size: 50px;
  }
  .investment-place .card .card-image img {
    max-width: 150px;
  }
  .investment-place .card .card-image img.img-hand {
    max-width: 115px;
  }
  .investment-place .card .card-image img.img-bow {
    top: 40px;
    right: 15px;
  }
  .investment-place .card .card-details p {
    font-size: 15px;
  }
  .investment-place .card .card-image img.img-tesla {
    max-width: 100px;
  }
  .investment-place .card .card-image img.img-wifi {
    max-width: 50px;
  }
  .business-partner .partner-slider .owl-item img {
    max-width: 200px;
  }
  .invest-us h3 {
    font-size: 30px;
  }
  .hero-section .free-tour {
    top: 10px;
    left: -35px;
    padding: 0 25px;
  }
  .hero-section .free-car {
    top: 0;
    left: 0;
  }
  .hero-section .free-bike {
    top: -5px;
    left: -71px;
    padding: 0 30px;
  }
  .hero-section .free-phone {
    top: -5px;
    left: -35px;
    padding: 0 25px;
  }
  .our-impact-wrapper .what-we-do-title h2 {
    font-size: 25px;
    line-height: 39px;
    text-transform: capitalize;
  }
  .graph-section .card .years {
    max-width: 92%;
  }
  /* Contact Us Page */
  .contact-form {
    background: #4a71fb;
    padding: 50px 50px 50px 50px;
  }
  /* How to invest Page */
  .how-to-invest-wrapper .what-we-do-title ul li {
    font-size: 14px;
  }
}
@media (max-width: 991.98px) {
  header .navbar a img {
    max-width: 120px;
    margin-top: -2px;
  }
  header ul li {
    margin-right: 10px;
    margin-top: 0;
  }
  header ul li a {
    font-size: 11px;
  }
  .login-btn {
    min-height: 26px;
    padding: 5px 10px;
    font-size: 10px;
  }
  .hero-section .content-details .title h1 {
    font-size: 40px;
    line-height: 50px;
  }
  .hero-section .content-details .sub-title p {
    font-size: 15px;
  }
  .invest-us .content-details {
    padding-right: 0;
    padding-left: 25px;
  }
  .invest-us h3 {
    font-size: 21px;
  }
  .invest-us p {
    font-size: 14px;
    line-height: 22px;
    color: #999999;
    font-weight: 300;
    padding-right: 15px;
  }
  .invest-us .view-btn {
    padding-top: 20px;
  }
  .invest-us .view-btn a {
    font-size: 16px;
    line-height: 20px;
  }
  .footer h2 {
    font-size: 14px;
  }
  .footer-links h3 {
    font-size: 14px;
  }
  .footer-links ul li a {
    font-size: 12px;
  }
  .footer p {
    font-size: 12px;
  }
  #popupModal .modal-body .close {
    right: 28px;
    top: 20px;
  }
  #popupModal {
    transform: translate(0%, 25%);
  }
  .hero-section .content-img-slider .first-image-slider img:first-child {
    max-width: 170px;
  }
  .hero-section .global-box,
  .hero-section .global-box a {
    height: 50px;
    line-height: 50px;
  }
  .hero-section .global-box a img {
    padding-right: 8px;
    vertical-align: -1px;
    width: 25px;
  }
  .hero-section .global-box a {
    font-size: 12px;
  }
  .hero-section .free-tour {
    top: 6px;
    left: 20px;
    padding: 0 25px;
  }
  .hero-section .free-car {
    top: -5px;
    left: inherit;
    right: 50px;
  }
  .hero-section .free-bike {
    top: -20px;
    left: 50px;
    padding: 0 20px;
  }
  .hero-section .free-phone {
    top: -10px;
    left: inherit;
    padding: 0 15px;
    right: 50px;
  }
  /* What We Do Page */
  .what-we-do .title h2 {
    font-size: 30px;
    line-height: 36px;
  }
  .what-we-do .title p {
    font-size: 14px;
    line-height: 20px;
  }
  .what-we-do-title h3 {
    font-size: 24px;
    line-height: 32px;
  }
  .what-we-do-title p {
    font-size: 13px;
    line-height: 23px;
  }
  .what-we-do-title ul li {
    font-size: 13px;
  }
  .who-we-are-wrapper {
    margin-top: 100px;
  }
  .who-we-are-wrapper .what-we-do .title {
    margin-bottom: 70px;
  }
  .who-we-are-wrapper .what-we-do-title ul li {
    font-size: 25px;
  }
  .who-we-are-wrapper .what-we-do-title p {
    font-size: 14px;
    line-height: 28px;
  }
  .who-we-are-wrapper .what-we-do .title p {
    font-size: 14px;
    line-height: 28px;
  }
  .who-we-are-team .card .card-img-overlay {
    height: 140px;
  }
  .who-we-are-team .card .card-body .card-title {
    font-size: 18px;
  }
  .graph-section {
    padding-top: 60px;
  }
  .graph-section .card {
    min-height: 300px;
  }
  .graph-section .card .chart-img img {
    min-height: 150px;
  }
  .graph-section .chart-img .growth-box span {
    font-size: 10px;
    line-height: 10px;
  }
  .graph-section .card .years {
    padding-top: 20px;
  }
  .graph-section .card .years span {
    font-size: 12px;
    line-height: 12px;
  }
  /* Contact Us Page */
  .contact-us-details h3 {
    font-size: 28px;
    line-height: 51px;
    margin-bottom: 25px;
  }
  /* How to invest Page */
  .how-to-invest-wrapper .mt-185 {
    margin-top: 0;
  }
  .how-to-invest-wrapper .what-we-do-title h5 {
    font-size: 19px;
  }
  .capital-status .heading-title p {
    font-size: 12px;
  }
  .how-to-invest-wrapper .what-we-do-title ul li {
    font-size: 12px;
  }
  .how-to-invest-wrapper .what-we-do-title {
    padding-right: 0;
  }
  .capital-status ul li .details .dollar-status span {
    font-size: 12px;
  }
  .capital-status ul li .details .progress-status .months-status span {
    font-size: 12px;
  }
}

@media (max-width: 767.98px) {
  header {
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
    padding-bottom: 5px;
  }
  header ul {
    position: absolute;
    left: 0;
    top: -100px;
    width: 100%;
    height: calc(100vh - 48px);
    padding: 0;
    background: #000000f2;
    text-align: center;
    overflow: auto;
    flex-direction: column !important;
    transition: 0.5s;
    transform: translateY(-100%);
    opacity: 0;
    justify-content: center;
  }
  header.active ul {
    transform: translateY(0);
    top: 48px;
    opacity: 1;
  }
  header ul li {
    margin: 5px 0;
    font-size: 24px;
  }
  header ul li a {
    font-size: 20px;
    color: #fff;
  }
  header ul li {
    margin: 13px 0;
  }
  .responsive-toogle {
    display: block;
  }
  .toggle {
    display: block;
    position: relative;
    width: 30px;
    height: 30px;
    right: 30px;
    cursor: pointer;
  }
  .toggle:before {
    content: "";
    position: absolute;
    top: 4px;
    background-color: #ec017f;
    height: 2px;
    width: 100%;
    z-index: 1;
    box-shadow: 0 10px 0 #ec017f;
    transition: 0.5s;
  }
  .toggle:after {
    content: "";
    position: absolute;
    bottom: 4px;
    background-color: #ec017f;
    height: 2px;
    width: 100%;
    z-index: 1;
    transition: 0.5s;
  }
  .login-btn {
    position: absolute;
    right: 90px;
  }
  header.active .toggle:before {
    box-shadow: 0 0 0 #fff;
    transform: rotate(45deg);
    top: 14px;
  }
  header.active .toggle:after {
    transform: rotate(-45deg);
    bottom: 14px;
  }
  header .navbar img {
    margin-left: 15px;
  }
  header .navbar {
    padding-top: 10px;
  }
  header.sticky {
    padding: 10px 0 10px 0;
    background: #fff;
  }
  .hero-wrapper {
    flex-direction: column-reverse;
  }
  .hero-section .content-details {
    padding-top: 20px;
  }
  .social-links {
    margin-top: 40px;
  }
  .investment-place .card {
    padding: 5px 10px;
    margin-bottom: 10px;
  }
  .business-partner h2 {
    margin-bottom: 35px;
  }
  .business-partner {
    min-height: 250px;
    padding-top: 70px;
    margin-top: 50px;
  }
  .invest-us {
    padding-top: 50px;
    padding-bottom: 0;
  }
  .invest-us .content-details {
    padding-right: 15px;
    padding-left: 15px;
    padding-top: 30px;
  }
  .graph-section .card {
    min-height: 515px;
  }
  .graph-section {
    padding-top: 100px;
  }
  .graph-section .title h2 {
    font-size: 30px;
    line-height: 33px;
  }
  .graph-section .card {
    min-height: 400px;
  }
  .graph-section .card .years {
    max-width: 90%;
  }
  .graph-section {
    padding-top: 50px;
  }
  .newsletter {
    min-height: 300px;
    margin-top: 50px;
  }
  footer {
    padding-top: 40px;
  }
  .footer-links {
    margin-bottom: 20px;
  }
  .hero-section .content-details {
    padding-top: 50px;
  }
  .invest-us p {
    line-height: 28px;
  }
  .business-partner .partner-slider .owl-item img {
    max-width: 150px;
  }
  .invest-us img.tree-img {
    width: 100%;
  }
  .hero-section .realstate-investment {
    left: 15px;
  }
  .hero-section .renewable-investment {
    left: 15px;
  }
  #popupModal {
    transform: translate(0%, 30%);
  }
  #popupModal .modal-dialog {
    margin: 0 auto;
  }
  #popupModal .modal-body {
    padding: 0;
  }
  #popupModal .modal-body .close {
    font-size: 1rem;
  }
  .hero-section .content-img-slider {
    display: flex;
    text-align: left;
    align-items: center;
    flex-direction: column;
  }
  .hero-section .content-img-slider .first-image-slider {
    padding-top: 20px;
    align-items: flex-end;
  }
  .hero-section .free-tour {
    top: 30px;
    left: 50px;
    padding: 0 25px;
  }
  .hero-section .free-car {
    top: 20px;
  }
  .hero-section .free-bike {
    top: 0;
    left: 30px;
    padding: 0 20px;
  }
  .hero-section .free-phone {
    top: 12px;
    left: inherit;
    padding: 0 15px;
    right: 100px;
  }
  .hero-section .content-img-slider .first-image-slider img:first-child {
    max-width: 100%;
  }
  #popupModal .modal-body .close {
    right: 15px;
    top: 10px;
  }
  /* What We Do Page */
  .what-we-do-wrapper {
    margin-top: 100px;
  }
  .what-we-do .title {
    margin-bottom: 50px;
  }
  .what-we-do-wrapper .mb-80 {
    margin-bottom: 50px;
  }
  .what-we-do-title p {
    margin-bottom: 40px;
  }
  .who-we-are-wrapper .what-we-do-title ul {
    margin-bottom: 100px;
  }
  .who-we-are-team .card .card-body .card-title {
    font-size: 14px;
  }
  .who-we-are-team .card .card-body .card-text {
    font-size: 12px;
  }
  .who-we-are-team .card .card-img-overlay {
    height: 100px;
  }
  /* Contact Us Page */
  .contact-us-wrapper {
    margin-top: 100px;
  }
  .contact-us-details {
    padding-right: 0;
    margin-bottom: 50px;
  }
  .contact-form {
    padding: 30px;
  }
  .contact-us-details h3 {
    font-size: 20px;
    line-height: 32px;
  }
  .contact-us-details span {
    font-size: 16px;
  }
  .contact-us-details p {
    font-size: 15px;
  }
  .contact-form form h5 {
    font-size: 22px;
    line-height: 24px;
  }
  .contact-form form .form-group input,
  .contact-form form .form-group textarea {
    font-size: 14px;
  }
  .contact-form form .form-group button {
    font-size: 14px;
    line-height: 20px;
  }
  /* How to invest Page */
  .capital-status {
    margin-top: 50px;
  }
  .how-to-invest-wrapper .what-we-do-title h4 {
    font-size: 26px;
    line-height: 30px;
  }
}

@media (max-width: 575.98px) {
  .hero-section .realstate-investment {
    left: 10px;
  }
  .hero-section .automobile-investment {
    right: 8px;
  }
  .investment-place .title {
    margin-bottom: 50px;
  }
  .hero-section .renewable-investment {
    left: 15px;
  }
  .newsletter .subscribe-field form input {
    width: 100%;
    margin-bottom: 25px;
  }
  .newsletter {
    min-height: 400px;
  }
  .newsletter .title p {
    font-size: 12px;
  }
  .hero-section .content-details .title h1 {
    font-size: 30px;
    line-height: 43px;
  }
  .hero-section .content-details .sub-title p {
    font-size: 12px;
  }
  .hero-section .content-details .important-links {
    display: flex;
    align-items: center;
    justify-content: space-between;
  }
  .hero-section .content-details .important-links a.refer-btn,
  .hero-section .content-details .important-links a.apply-btn {
    width: 100%;
    font-size: 10px;
  }
  .investment-place .title h2 {
    font-size: 22px;
    margin-bottom: 5px;
  }
  .investment-place .title p {
    font-size: 12px;
  }
  .investment-place .card .card-details p {
    font-size: 12px;
  }
  .invest-us p {
    font-size: 12px;
  }
  .graph-section .card {
    min-height: 300px;
    padding: 20px;
  }
  .graph-section .card .title-bar .revenue h3 {
    font-size: 12px;
    margin: 0 0 0 0;
  }
  .graph-section .card .title-bar .revenue p {
    font-size: 12px;
    text-align: left;
  }
  .graph-section .title h2 {
    font-size: 20px;
    margin-bottom: 10px;
  }
  .graph-section .title p {
    font-size: 11px;
  }
  .graph-section .title {
    margin-bottom: 40px;
  }
  .graph-section .card .years span {
    font-size: 12px;
  }
  .graph-section .card .chart-img img {
    min-height: 80px;
  }
  .graph-section .chart-img .image-box {
    padding-right: 5px;
  }
  .graph-section .chart-img .growth-box span {
    font-size: 7px;
    line-height: 10px;
  }
  .graph-section .card .years span {
    font-size: 10px;
  }
  .graph-section .card .title-bar {
    margin-bottom: 20px;
  }
  .graph-section .card {
    min-height: 250px;
  }
  .newsletter .title h2 {
    font-size: 22px;
  }
  footer .copyright p {
    font-size: 12px;
  }
  .hero-section .realstate-investment a,
  .hero-section .automobile-investment a,
  .hero-section .renewable-investment a {
    font-size: 14px;
  }
  .investment-place .card .card-image img.img-bow {
    top: 25px;
    right: 60px;
  }
  .hero-section .global-box,
  .hero-section .global-box a {
    display: none;
  }
  .hero-section .content-img {
    min-height: 400px;
    align-items: flex-end;
  }
  .hero-section .content-details {
    padding-top: 15px;
  }
  .hero-section .content-details .title {
    margin-bottom: 10px;
  }
  .hero-section .content-details .sub-title {
    margin-bottom: 15px;
  }

  /* What We Do Page */
  .what-we-do-wrapper {
    margin-top: 50px;
  }
  .what-we-do .title h2 {
    font-size: 25px;
    line-height: 30px;
    margin-top: 50px;
  }
  .what-we-do-title h3 {
    font-size: 18px;
    line-height: 28px;
  }
  .what-we-do .title p {
    font-size: 13px;
    line-height: 20px;
  }
  .what-we-do-wrapper .mb-80 {
    margin-bottom: 50px;
  }
  .who-we-are-team .card {
    border: 0;
    max-width: 90%;
    margin: 0 auto 20px auto;
  }
  .who-we-are-team .card .card-img-overlay {
    height: 160px;
  }
  .who-we-are-team .card .card-body .card-title {
    font-size: 22px;
  }
  .who-we-are-team .card .card-img-overlay {
    height: 160px;
    max-width: 100%;
  }
  .who-we-are-team .card .card-body .card-text {
    font-size: 16px;
  }
  .our-impact-wrapper .what-we-do-title h2 {
    font-size: 20px;
    line-height: 34px;
    text-transform: capitalize;
  }
  .our-impact-wrapper .what-we-do-title h4 {
    font-size: 20px;
    line-height: 32px;
  }
  /* Contact Us Page */
  .contact-us-wrapper {
    margin-top: 50px;
  }
  /* How to invest Page */
  .capital-status .heading-title p {
    font-size: 10px;
  }
  .what-we-do .title h2 {
    font-size: 20px;
  }
  .how-to-invest-wrapper .what-we-do-title h4 {
    font-size: 16px;
    line-height: 32px;
  }
}
